@charset "utf-8";
/* CSS Document */

body {
	background-color: #99bfff;
	margin-top: 15px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

p {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 20px;
	font-weight: bold;
	color: #003366;
	text-align: center;
}

h4 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #003366;
}

li {
	margin-bottom: .5em;
}

.Start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.Logo-YC {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}

.Logo-ua {
	position: absolute;
	top: 1px;
	left: 159px;
	z-index: 10;
}

.Logo-year {
	position: absolute;
	top: 0px;
	left: 300px;
	z-index: 10;
}

.Logo-days {
	position: absolute;
	top: 40px;
	left: 520px;
	z-index: 10;
}

.menubar {
	position: relative;
	top: 140px;
	left: 0px;
}

.menubar-middle {
	background-image: url('images/menubar.png');
	background-repeat: repeat-x;
	z-index: 5;
}

.FRBCNZ {
	position: absolute;
	top: 0px;
	right: 5px;
}

.Anniversary {
	position: absolute;
	top: 675px;
	left: 470px;
	z-index: 10;
}

.navigation {
	position: absolute;
	top: 175px;
	left: 20px;
	display: block;
	width: 190px;
	vertical-align: top;
}

.display-window {
	position: absolute;
	top: 175px;
	left: 240px;
	display: block;
	width: 680px;
	height: 365px;
	vertical-align: top;
	background-color: #ffffff;
	border-color:#0099CC;
	border-width:thin;
	border-style:groove;
	padding: 20px;
}

.copyright {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #006600;
}

.technites a {
display: block;
width: 62px;
height: 20px;
background: transparent url(images/technites-small-2.png) no-repeat;
}

.technites a:hover {
background-position: -62px 0;
} 


